@font-face {
  font-family:blushesbold;
  src: url("fonts/blushesbold.ttf");
}

@font-face {
  font-family:universcregular;
  src: url("fonts/universcregular.ttf");
}

@font-face {
  font-family:universcbold;
  src: url("fonts/universcbold.ttf");
}

@font-face {
  font-family:universlightclightc;
  src: url("fonts/universlightclightc.ttf");
}

@font-face {
  font-family:universcondcbold;
  src: url("fonts/universcondcbold.ttf");
}
@font-face {
  font-family:universlightcondensed;
  src: url("fonts/universlightcondensed.ttf");
}